groovy.util

## Interface IFileNameFinder

    public interface IFileNameFinder

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<java.lang.String>` `getFileNames(java.lang.String basedir, java.lang.String pattern)`
`java.util.List<java.lang.String>` `getFileNames(java.lang.String basedir, java.lang.String pattern, java.lang.String excludesPattern)`

### Method Detail

#### getFileNames

    java.util.List<java.lang.String> getFileNames(java.lang.String basedir,
                                                  java.lang.String pattern)

#### getFileNames

    java.util.List<java.lang.String> getFileNames(java.lang.String basedir,
                                                  java.lang.String pattern,
                                                  java.lang.String excludesPattern)